From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 11 Apr 2001 13:55:00 -0700 (PDT)

Mom and Dad,
?
Off tomorrow to Macedonia to finish up negotiations with the government there 
regarding the "purchase" of state-owned property on which our client wants to 
build a hotel.? I drafted the contract, which was interesting because the 
country still has laws that do not allow the private ownership of 
property.??Will be interested to see if any bank will lend?money that is 
secured by such a wishy-washy?property right.? Great stuff.? Be back late 
Friday.
?
Love to all, 
?
Mark

Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.